[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Terrain Controls]
Pos=178,120
Size=568,264
Collapsed=0

[Window][DockSpaceViewport_11111111]
Size=1280,720
Collapsed=0

[Window][DockSpace Demo]
Size=1280,720
Collapsed=0

[Window][TerraVisor]
Pos=0,0
Size=1280,720
Collapsed=0

[Docking][Data]
DockSpace ID=0x6F42A598 Window=0xE80F322C Pos=0,19 Size=1280,701 CentralNode=1

